RequirementsΒΆ

To run IDSTower, you will need a Linux VM/host (CentOS/Redhat & Ubuntu has been tested), with the following packages/services installed:

  • MySQL 10.3.x (MariaDB)

  • Ansible 2.8+

  • 6GB of Memory (RAM) (Minimum)